* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.m_503-j:after { display: table; content: ''; clear: both; }

.kh-125_u { clear: both; }

.leiea_589-xb { width: 1000px; margin: 0 auto; }


.dz_265__d
{
	display: block;
}

.dz_265__d:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.leiea_589-xb
{
	margin-top: 70px;
}

.wjk-950_exrev 
{
	display: table;
	position: relative;
}



.hzc_392-baf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hzc_392-baf > a
{
	display: block;
	float: left;
}

.hzc_392-baf > a.j_337__ye
{
	margin-right: 10px;
}

.hzc_392-baf > a.id_984__mf
{
	margin-right: 10px;
}


.hzc_392-baf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hzc_392-baf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hzc_392-baf > a.j_337__ye > div > span
{
	background-image: url(../images/FB.png);
}

.hzc_392-baf > a.id_984__mf > div > span
{
	background-image: url(../images/X.png);
}

.hzc_392-baf > span.clq_13__zku
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.btlv_184__i 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.qhef_567__hafs { background-color: #171717; }

.qhef_567__hafs .fdwa_249__udm 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.qhef_567__hafs .jdwgw_329__tkvq { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.qhef_567__hafs .jdwgw_329__tkvq > .jr-294_nyzda
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jdwgw_329__tkvq .kin_335__i
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gfmj_723-x
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gfmj_723-x > .cyin_191__veyv 
{
	float: right;
}


.gfmj_723-x > .cyin_191__veyv > .o_546__p
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gfmj_723-x > .cyin_191__veyv > .o_546__p.active > .jpix_73-egyrl
{
	visibility: visible;
}

.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li
{
	display: block;
}

.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li > a > .gtnb_483__dhgei
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li > a > .gtnb_483__dhgei > .aerl_219-c
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li > a:hover > .gtnb_483__dhgei > .aerl_219-c
{
	 
}

.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li > a > .gtnb_483__dhgei > .aerl_219-c > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li > a > .tau-815_thic
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li > a:hover > .tau-815_thic
{
	text-decoration: underline;
}




.cyin_191__veyv > .o_546__p > .jcq_97-tgjha
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cyin_191__veyv > .o_546__p.active > .jcq_97-tgjha
{
	background: #f5f5f5;
}


.cyin_191__veyv > .o_546__p > .jcq_97-tgjha > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gfmj_723-x .jl-840_s
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gfmj_723-x .jl-840_s > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gfmj_723-x .o_546__p.active .jl-840_s > span
{
	color: #171717;
}



.gfmj_723-x .ch_130__khp
{
	height: 24px;
	width: 34px;
}

.gfmj_723-x .ch_130__khp > .qi_240-ivh
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gfmj_723-x .o_546__p.active .ch_130__khp > .qi_240-ivh
{
	border:1px solid #171717;
}

.gfmj_723-x .ch_130__khp > .qi_240-ivh > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.czf_163-i 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.czf_163-i > .m_346__dfq
{
	display: table;
	margin-top: 70px;
}



.czf_163-i > .m_346__dfq > *
{
	display: table-cell;
	vertical-align: middle;
}

.czf_163-i > .m_346__dfq > .v-711_wyjh
{
	width: 440px;
	max-width: 440px;
}

.czf_163-i > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.czf_163-i > h1 .bl_917-wjbi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.czf_163-i > .yg-680_ggi
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.v-711_wyjh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.v-711_wyjh > .aqtd-98_v
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.aqtd-98_v.ar-406_pi
{
	margin-right: 100px;
}


.aqtd-98_v > h3.ochdd-448_afj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.aqtd-98_v.ar-406_pi > h3.ochdd-448_afj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.v-711_wyjh > .aqtd-98_v .bayx_877-jeg
{
	
}


.aqtd-98_v .z_871-it
{
	display: none;
}


.aqtd-98_v .bayx_877-jeg.mm-876_l
{
	margin-top: 20px;
}

.aqtd-98_v .bayx_877-jeg .rigf_504-owb {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.aqtd-98_v.ar-406_pi .bayx_877-jeg .rigf_504-owb
{
	font-size: 16px;
	font-weight: normal;
}



.aqtd-98_v .bayx_877-jeg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.aqtd-98_v.ar-406_pi .bayx_877-jeg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.aqtd-98_v .bayx_877-jeg .an_851-aepcc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.aqtd-98_v.ar-406_pi .bayx_877-jeg .an_851-aepcc
{
	max-width: 384px;
	font-size:16px;
}

.aqtd-98_v .itdc_80-cersy {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.aqtd-98_v.ar-406_pi .itdc_80-cersy 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ddy_274__bhf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ddy_274__bhf > .val-7_au
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ddy_274__bhf > .val-7_au.u_908-ii
{
	right: -10px;
	top:-10px;
}

.ddy_274__bhf > .val-7_au.ioaad-748_eqvf
{
	top:0px;
	right: -20px;
}

.ddy_274__bhf > .val-7_au > .am_835-cor
{
	display: table-cell;
	vertical-align: middle;
}


.ddy_274__bhf > .val-7_au .ihj_891-rhyb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ddy_274__bhf > .val-7_au .sipb_719-ztgll
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ixj_150__l > .ddy_274__bhf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.czf_163-i > .m_346__dfq > .jvi_524-cwh
{
	width: 280px;
}


.jvi_524-cwh > .gan_344__utvjc
{
    font-size: 16px;
    line-height: 180%;
}


.jvi_524-cwh > .gan_344__utvjc > b, .jvi_524-cwh > .gan_344__utvjc > h2, .jvi_524-cwh > .gan_344__utvjc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jvi_524-cwh > .gan_344__utvjc > ol
{
	padding-left: 20px;
}


main
{
	
}


.iuk_545-cft
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cwq_944__lhmdj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cwq_944__lhmdj > li
{
	display: inline-block;
}

.cwq_944__lhmdj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.cwq_944__lhmdj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cwq_944__lhmdj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cwq_944__lhmdj > li.active > a
{
	color: #545454;
}




.aavuh_2__cxdsf 
{ 
	margin-bottom: 50px; 

}



.aavuh_2__cxdsf > .kwa_184-agio
{
	 padding: 30px;
	overflow: hidden;
}


.aavuh_2__cxdsf > .kwa_184-agio:after { display: table; content: ''; clear: both; }




.aavuh_2__cxdsf h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.aavuh_2__cxdsf h1 .bl_917-wjbi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.aavuh_2__cxdsf h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.aavuh_2__cxdsf h2:first-child
{
	padding-top: 0px;
}

.aavuh_2__cxdsf .kwa_184-agio > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.aavuh_2__cxdsf .kwa_184-agio > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.aavuh_2__cxdsf h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.aavuh_2__cxdsf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.aavuh_2__cxdsf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aavuh_2__cxdsf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kwa_184-agio ul { margin-top: 12px; }


.kwa_184-agio ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.kwa_184-agio ul.clear > li, .kwa_184-agio ol.clear > li 
{
	clear: both;
}

.kwa_184-agio ul.clear > li:after, .kwa_184-agio ol.clear > li:after { display: block; content: ''; clear: both; }


.kwa_184-agio ul.fhgcd_335__mhe
{
	margin-top: 0px !important;
}

.kwa_184-agio ul.fhgcd_335__mhe > li 
{
	margin-left: 0px !important;
}

.kwa_184-agio ol { margin-left: 20px; margin-top: 12px; }

.kwa_184-agio ol > li { padding-left: 6px;  margin-bottom: 12px;}


.kwa_184-agio ul.list-recomend
{
	
}

.kwa_184-agio ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.kwa_184-agio ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.kwa_184-agio ul.list-recomend > li .dscr_img .date, .kwa_184-agio ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.kwa_184-agio ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.kwa_184-agio .desmm-135_huoc > .f-378_e
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.kwa_184-agio .desmm-135_huoc > .xmlwk_722__ikioj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.aavuh_2__cxdsf > .kwa_184-agio.iuk_545-cft.e_729__fiebx 
{
	margin-bottom: 50px;
}


.aavuh_2__cxdsf > .kwa_184-agio.iuk_545-cft.e_729__fiebx h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.e_729__fiebx table.a-939_inb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.e_729__fiebx table.a-939_inb tfoot td b
{
	text-align: center;
}


.e_729__fiebx table.a-939_inb td
{
	width: 50%;
}


.aavuh_2__cxdsf table { border-collapse: separate; border-spacing: 3px; }

.aavuh_2__cxdsf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.aavuh_2__cxdsf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.a-939_inb
{
	width: 100%;
}

table.a-939_inb td
{
	padding: 0;
}

table.a-939_inb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.a-939_inb a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.okla_477-su
{
	width: 100%;
}


table.okla_477-su th
{
	text-align: left;
	font-weight: bold;
}

table.okla_477-su th.bzxk_457__dxhc
{
	max-width: 200px;
}
table.okla_477-su th.nakj-189_dwg
{
	max-width: 100px;
}
table.okla_477-su th.l_391-fdko
{
	
}

table.okla_477-su td
{
	padding: 5px 10px;
}

table.okla_477-su tr.er_178__dxt td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.okla_477-su tr.er_178__dxt td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.okla_477-su tr.er_178__dxt td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.okla_477-su tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.okla_477-su td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.a_460__hbcxc.rcn_308-sumia
{ 
	margin-bottom: 50px; 

}


.a_460__hbcxc.rcn_308-sumia h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hkhd_349-k
{
	padding: 30px;
}


.a_460__hbcxc ul
{
	display: block;
}

.a_460__hbcxc ul.fhgcd_335__mhe > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.a_460__hbcxc ul.fhgcd_335__mhe > li:after
{ display: table; content: ''; clear: both; }



.a_460__hbcxc ul.fhgcd_335__mhe > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.a_460__hbcxc ul.fhgcd_335__mhe > li:not(:last-child)
{
	padding-top: 30px;
}


.a_460__hbcxc ul.fhgcd_335__mhe > li:last-child, .a_460__hbcxc.bav-377_oa .kwa_184-agio ul > li:last-child
{
	margin-bottom: 0px;
}


.a_460__hbcxc ul.fhgcd_335__mhe > li .xie-338_eg
{
	margin-bottom: 12px;
}

.a_460__hbcxc ul.fhgcd_335__mhe > li .xie-338_eg > i
{
	font-size: 18px;
	font-style: italic;
}

.a_460__hbcxc ul.fhgcd_335__mhe > li .da_601__bfepx
{
	float: left;
}


.a_460__hbcxc ul.fhgcd_335__mhe > li .da_601__bfepx img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.a_460__hbcxc ul.fhgcd_335__mhe > li .gqgkp-294_gnwjn
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.a_460__hbcxc ul.fhgcd_335__mhe > li .item_rev
{
	display: none;
}

.a_460__hbcxc .gym_183__ajct
{
	margin-top: 20px;
	text-align: center;
}



.a_460__hbcxc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ff_340__o.rcn_308-sumia
{ 
	margin-bottom: 50px; 

}

.ff_340__o.rcn_308-sumia h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ff_340__o.rcn_308-sumia ul
{
	display: table;
	width: 100%;
}

.ff_340__o.rcn_308-sumia ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ff_340__o.bav-377_oa .kwa_184-agio ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ff_340__o ul > li:last-child, .ff_340__o.bav-377_oa .kwa_184-agio ul > li:last-child
{
	margin-bottom: 0px;
}


.ff_340__o ul > li .s_730-c
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.ff_340__o ul > li .jx_8__grggc
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.ff_340__o ul > li .jx_8__grggc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ff_340__o ul > li .umbfh_781-b
{
	margin-bottom: 12px;
}

.ff_340__o ul > li .s_590-fa
{
	color: #777777;
}



.ff_340__o .cnh_784__rdfca
{
	margin-top: 20px;
	text-align: center;
}




.q-230_yug 
{ 
	margin-bottom: 50px;
}

.q-230_yug .eedji_875__uilse:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.q-230_yug .eedji_875__uilse 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.q-230_yug .eedji_875__uilse img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.q-230_yug .kaxe_693__xj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jatz-721_aoubi
{
	display: block;
	line-height: 130%;

}

.jatz-721_aoubi > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jatz-721_aoubi > div > dt
{
	display:inline-block;
}

.jatz-721_aoubi > div > dd
{
	display:inline;
}

.q-230_yug .scahk-728_b
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.q-230_yug h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.b-216_sc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.b-216_sc > .sa_531__m
{
	display: table;
	width: 100%;
}


.b-216_sc > .sa_531__m > *
{
	display: table-cell;
	vertical-align: top;
}


.b-216_sc .ddy_274__bhf > img
{
	max-width: 400px;
}



.fdpxg_879__ogf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.c_824-sbjqw
{
	display: block;
	margin-right: 40px;
}


.c_824-sbjqw li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.c_824-sbjqw li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.c_824-sbjqw li a:hover
{
	text-decoration: underline;
}

.ekaa_979-pcra { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ekaa_979-pcra .qfpbc-569_xrf
{
	display: block;
	text-decoration: none;
}

.ekaa_979-pcra .qfpbc-569_xrf .bl_917-wjbi
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ekaa_979-pcra h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ekaa_979-pcra .srn_712__hk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.srn_712__hk a
{
	color: #FFFFFF;
	text-decoration: none;
}

.srn_712__hk a:hover
{
	text-decoration: underline;
}



.ekaa_979-pcra .nu_361-jclar
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.ekaa_979-pcra .noo_543__lkhh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.vtp_672__jc
{
	padding: 30px;
    overflow: hidden;
}


.vtp_672__jc > .ybahx_897__zv
{
	float: right;
	width: 50%;
}

.vtp_672__jc > .ybahx_897__zv > .khveo_47__nbaj
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.vtp_672__jc > .ybahx_897__zv > .khveo_47__nbaj > .jatz-721_aoubi
{
	margin-top: 20px;
}

.vtp_672__jc > .neqs-554_aot
{
	float: left;
	width: 50%;
}

.vtp_672__jc > .neqs-554_aot form
{
	display: block;
	width: 100%;
}

.vtp_672__jc > .neqs-554_aot .oqo_330__egdb
{
	margin-top: 20px;
}

.vtp_672__jc > .neqs-554_aot .dc_442-u
{
	display: none;
}


.vtp_672__jc > .neqs-554_aot .oqo_330__egdb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.vtp_672__jc > .neqs-554_aot .oqo_330__egdb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vtp_672__jc > .neqs-554_aot .oqo_330__egdb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.vtp_672__jc > .neqs-554_aot .oqo_330__egdb .b_548-o {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.vtp_672__jc > .neqs-554_aot .vofbv-488_ugzj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.leiea_589-xb { width: 100%; }
	
.qhef_567__hafs { text-align: center; }
	
	
	
	
.qhef_567__hafs .jdwgw_329__tkvq
	{
		
		
	}

	
	

	
	
	
	.hzc_392-baf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hzc_392-baf > a
{
	
}

	
.hzc_392-baf > a.id_984__mf
{
	margin-right: 0px;
}
	
.hzc_392-baf > a > div
{
    width: 24px;
	height: 24px;
}

.hzc_392-baf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hzc_392-baf > a.j_337__ye > div > span
{
	
}

.hzc_392-baf > a.id_984__mf > div > span
{
	
}


.hzc_392-baf > span.clq_13__zku
{
	display: none;
}
	

	
	
	.btlv_184__i
	{
		width: auto;
	}
	
	
	.gfmj_723-x
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gfmj_723-x > .cyin_191__veyv > .o_546__p:not(.active)
	{
		position: relative;
	}
	
	
		.gfmj_723-x > .cyin_191__veyv > .o_546__p.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cyin_191__veyv > .o_546__p > .jcq_97-tgjha
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl
	{
		
		display: none;
	}
	


.gfmj_723-x > .cyin_191__veyv > .o_546__p.active > .jpix_73-egyrl
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul
{
	display: block;
	max-height:300px;
}

.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li
{
	
}
	
	
.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li > a > .tau-815_thic
{
	font-size: 14px;	
}
	
	
	
.cyin_191__veyv > .o_546__p > .jcq_97-tgjha > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cyin_191__veyv > .o_546__p.active > .jcq_97-tgjha > *
{
	font-size: 16px;
}	
		
.cyin_191__veyv > .o_546__p:not(.active) > .jcq_97-tgjha > .jl-840_s
{
	display: none;
}
	
	
	
.gfmj_723-x .ch_130__khp
{
	width: 24px;
}

.gfmj_723-x .ch_130__khp > .qi_240-ivh
{
	width: 24px;
	height: 24px;
}
	
	
.gfmj_723-x .o_546__p:not(.active) .ch_130__khp > .qi_240-ivh
{
	margin-left: 0px;
}

.gfmj_723-x .o_546__p.active .ch_130__khp > .qi_240-ivh
{
	border:1px solid #171717;
}

.gfmj_723-x .ch_130__khp > .qi_240-ivh > img
{
	height: 24px;
}
	

.qhef_567__hafs .jdwgw_329__tkvq > .jr-294_nyzda
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jdwgw_329__tkvq .kin_335__i
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gfmj_723-x.u_908-ii
	{
		float: none;
	}
	
.gfmj_723-x.u_908-ii > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gfmj_723-x .xie-338_eg
	{
		line-height: 18px;
	}
	
	.gfmj_723-x .ch_130__khp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gfmj_723-x .ch_130__khp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.czf_163-i {
    padding: 30px 20px;
	}
	
	.czf_163-i > .m_346__dfq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.czf_163-i > .m_346__dfq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.czf_163-i > .m_346__dfq > .ixj_150__l
	{
		padding-top: 10px
	}
	
	.czf_163-i > .m_346__dfq > .v-711_wyjh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.v-711_wyjh > .aqtd-98_v
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ixj_150__l > .ddy_274__bhf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.czf_163-i > .m_346__dfq > .jvi_524-cwh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.leiea_589-xb
	{
		margin-top: 30px;
	}
		
	.aavuh_2__cxdsf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.aavuh_2__cxdsf h2 { padding-bottom:20px; }
	.aavuh_2__cxdsf > .kwa_184-agio
	{
		padding: 20px;
	}

	.aavuh_2__cxdsf p + h2 { }
	.aavuh_2__cxdsf ul { }
	.aavuh_2__cxdsf li { }
	.aavuh_2__cxdsf table { width: 100% !important; }
	
	.aavuh_2__cxdsf img { max-width: 100% !important; }
	

	.a_460__hbcxc.rcn_308-sumia
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a_460__hbcxc.rcn_308-sumia h2
	{
		padding-bottom: 20px;
	}
	
	.a_460__hbcxc.rcn_308-sumia ul
	{
		display: block;
	}
	
	.a_460__hbcxc.rcn_308-sumia ul > li
	{
		display: block;
		width: 100%;
	}
	
	.a_460__hbcxc.rcn_308-sumia ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.a_460__hbcxc ul.fhgcd_335__mhe > li > .da_601__bfepx
	{
		float: none !important;
	}
	
	.a_460__hbcxc ul.fhgcd_335__mhe > li > .gqgkp-294_gnwjn
	{
		padding: 0px;
	}
	
	
		.ff_340__o.rcn_308-sumia
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ff_340__o.rcn_308-sumia h2
	{
		padding-bottom: 20px;
	}
	
	.ff_340__o.rcn_308-sumia ul
	{
		display: block;
	}
	
	.ff_340__o.rcn_308-sumia ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ff_340__o.rcn_308-sumia ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ff_340__o.rcn_308-sumia ul > li .gqgkp-294_gnwjn
	{
		padding: 0px;
	}
	
	.hkhd_349-k
	{
		    padding: 20px;
	}
	
	
	.q-230_yug
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.q-230_yug h2
	{
		padding-bottom: 20px;
		
	}
	
	.q-230_yug .eedji_875__uilse
	{
		padding: 20px;
	}
	
	.q-230_yug .eedji_875__uilse img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.q-230_yug .scahk-728_b
	{
		padding-left: 0px;
	}
	
	
	
	
	.b-216_sc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.b-216_sc > .sa_531__m
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.sa_531__m > .jfa_615__gs
	{
		display: block;
	}
	
	.sa_531__m > .cwnu_506-g
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.sa_531__m > .cwnu_506-g > .ddy_274__bhf
	{
		
	}
	
	
	.aqtd-98_v.ar-406_pi
	{
		margin-right: 0;
	}
	
	
	.aqtd-98_v.ar-406_pi .bayx_877-jeg > input
	{
		max-width: none;
	}
	
	.aqtd-98_v.ar-406_pi .itdc_80-cersy
	{
		max-width: none;
	}
	
	
	.ddy_274__bhf > .val-7_au.ioaad-748_eqvf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ekaa_979-pcra
	{
		text-align: center;
	}
	
	.c_824-sbjqw
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.c_824-sbjqw li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.c_824-sbjqw li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cwq_944__lhmdj
	{
		margin-left: 20px !important;
		
	}
	
	.cwq_944__lhmdj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.aavuh_2__cxdsf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.a-939_inb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.aavuh_2__cxdsf > .kwa_184-agio.l_625-rd
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.kwa_184-agio ul.list-recomend > li
{
	display: block;
}
	
.vtp_672__jc > .neqs-554_aot
{
	width: 100%;
	float: none;
}
	
.vtp_672__jc > .ybahx_897__zv
{
	width: 100%;
	float: none;
}

.vtp_672__jc > .ybahx_897__zv > .khveo_47__nbaj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ljag_936__obo, .osin_357__bgfny, .n-557_jn
{
	
}

body.osin_357__bgfny .leiea_589-xb
{
	width: 800px;
}

body.osin_357__bgfny section.leiea_589-xb
{
	margin-top: 50px;
}

body.osin_357__bgfny .hzc_392-baf > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.osin_357__bgfny .hzc_392-baf > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.osin_357__bgfny .qhef_567__hafs .fdwa_249__udm 
{
	margin: 0;
	margin-left: 20px;
}

body.osin_357__bgfny .qhef_567__hafs .jdwgw_329__tkvq
{
	padding: 10px 0 10px 0px; 
}

body.osin_357__bgfny .jdwgw_329__tkvq .kin_335__i
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.osin_357__bgfny .jdwgw_329__tkvq > .jr-294_nyzda
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.osin_357__bgfny .gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li > a > .gtnb_483__dhgei > .aerl_219-c
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.osin_357__bgfny .gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li > a > .gtnb_483__dhgei > .aerl_219-c > img
{
	height: 22px;
}

body.osin_357__bgfny .gfmj_723-x .ch_130__khp > .qi_240-ivh
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.osin_357__bgfny .o_546__p.active .ch_130__khp > .qi_240-ivh
{
	border: none;
}

body.osin_357__bgfny .gfmj_723-x .ch_130__khp > .qi_240-ivh > img
{
	height: 24px;
}

body.osin_357__bgfny .czf_163-i 
{
	padding:50px 0px;
}

body.osin_357__bgfny .aqtd-98_v > h4.ochdd-448_afj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.osin_357__bgfny .aqtd-98_v .itdc_80-cersy
{
	border-radius: 0px;
}

body.osin_357__bgfny .ddy_274__bhf > .val-7_au
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.osin_357__bgfny .ddy_274__bhf > .val-7_au
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.osin_357__bgfny .ddy_274__bhf > .val-7_au .ihj_891-rhyb
{
	top: -20px;
}


body.osin_357__bgfny .ddy_274__bhf > .val-7_au .sipb_719-ztgll
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.osin_357__bgfny .jvi_524-cwh
{
	background-color: #FFFFFF;
}


body.osin_357__bgfny .jvi_524-cwh > .gan_344__utvjc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.osin_357__bgfny .jvi_524-cwh > .gan_344__utvjc > div
{
	padding: 0px 30px;
}


body.osin_357__bgfny .jvi_524-cwh > .gan_344__utvjc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.osin_357__bgfny .jvi_524-cwh > .gan_344__utvjc h2, body.osin_357__bgfny .jvi_524-cwh > .gan_344__utvjc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.osin_357__bgfny .ff_340__o.rcn_308-sumia ul > li
{
	padding: 0px 10px 10px 10px;
}


body.osin_357__bgfny .c_824-sbjqw
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.osin_357__bgfny .c_824-sbjqw ul
{
	display: table;
    margin: 0 auto;
}
body.osin_357__bgfny .c_824-sbjqw ul li
{
	line-height: 38px;
}

body.osin_357__bgfny .c_824-sbjqw ul li:first-child
{
	margin-left: 0px;
}

body.osin_357__bgfny .c_824-sbjqw ul li:last-child
{
	margin-right: 0px;
}

body.osin_357__bgfny .ekaa_979-pcra
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.osin_357__bgfny .ekaa_979-pcra .srn_712__hk
{
	color: #777777; 
}


body.osin_357__bgfny .imgblock
{
	max-width: 740px;
}


body.osin_357__bgfny .ybahx_897__zv .imgblock
{
	max-width: 740px;
}

body.osin_357__bgfny .ff_340__o ul > li .jx_8__grggc > img
{
	max-width: 224px;
}


body.osin_357__bgfny .b-216_sc .ddy_274__bhf > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.osin_357__bgfny .leiea_589-xb
{
	width: 100%; 
}

	body.osin_357__bgfny .czf_163-i {
    padding: 30px 12px;
	}

	body.osin_357__bgfny .jvi_524-cwh > .gan_344__utvjc
	{
		padding: 30px 0px;
	}

	body.osin_357__bgfny section.leiea_589-xb
	{
		margin-top: 30px;
	}


	body.osin_357__bgfny .aavuh_2__cxdsf > .kwa_184-agio
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.osin_357__bgfny .a_460__hbcxc.rcn_308-sumia
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.osin_357__bgfny .ff_340__o.rcn_308-sumia
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.osin_357__bgfny .q-230_yug
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.osin_357__bgfny .b-216_sc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.osin_357__bgfny .sa_531__m > .cwnu_506-g
	{
		margin-top: 50px;
	}

body.osin_357__bgfny .gfmj_723-x .ch_130__khp > .qi_240-ivh
{
	width: 28px;
	height: 28px;
}

body.osin_357__bgfny .gfmj_723-x .ch_130__khp > .qi_240-ivh > img
{
	height: 28px;
}
	
	
body.osin_357__bgfny .gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li > a > .gtnb_483__dhgei > .aerl_219-c
{
	width: 24px;
    height: 24px;
}


body.osin_357__bgfny .gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li > a > .gtnb_483__dhgei > .aerl_219-c > img
{
	height: 24px;
}

	
body.osin_357__bgfny .cyin_191__veyv > .o_546__p > .jcq_97-tgjha
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.osin_357__bgfny .gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li > a
{
	padding-top: 16px;
}
	
	
body.osin_357__bgfny .gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.osin_357__bgfny .gfmj_723-x > .cyin_191__veyv > .o_546__p > .jpix_73-egyrl > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.osin_357__bgfny .c_824-sbjqw ul li
{
	line-height: 20px;
}
	
body.osin_357__bgfny .ekaa_979-pcra
{
	margin-top: 30px;
}

	
body.osin_357__bgfny .ff_340__o.rcn_308-sumia ul > li
{
	padding: 0px;
}

	
}

